Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1273724 - [userinterface_public_543]"fa-chevron-up" and "fa-chevron-down" overlap the chart when dragging the Safari browser
Summary: [userinterface_public_543]"fa-chevron-up" and "fa-chevron-down" overlap the c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Management Console
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-21 06:30 UTC by Wei Sun
Modified: 2015-11-23 21:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 21:14:30 UTC
Target Upstream Version:


Attachments (Terms of Use)
overlap (106.86 KB, image/png)
2015-10-21 06:34 UTC, Wei Sun
no flags Details

Description Wei Sun 2015-10-21 06:30:04 UTC
Description of problem:
Create some applications,on Safari browser,drag the browser to make it smaller((width=769~1000)),"fa-chevron-up" and "fa-chevron-down" overlap the chart on overview page

Please refer to the attachment

Version-Release number of selected component (if applicable):
devenv-rhel_2504

How reproducible:
Always

Steps to Reproduce:
1.Create some applciations
2.Access the overview page after the build completed
3.Drag the browser to make it smaller((width=769~1000))

Actual results:
"fa-chevron-up" and "fa-chevron-down" overlap the chart

Expected results:
Should not overlap

Additional info:
It works well for Chrome,Firefox,IE11

Comment 1 Wei Sun 2015-10-21 06:34:10 UTC
Created attachment 1084992 [details]
overlap

Comment 2 Samuel Padgett 2015-10-21 15:13:34 UTC
https://github.com/openshift/origin/pull/5288

Comment 3 Wei Sun 2015-10-26 07:13:19 UTC
verified this bug on devenv-rhel7_2560

Now "fa-chevron-up" and "fa-chevron-down" do not overlap the chart on Safari browser


Note You need to log in before you can comment on or make changes to this bug.